Bug 41998 - Long ldap timeout during boot if ldap server is down
Long ldap timeout during boot if ldap server is down
Status: CLOSED FIXED
Product: Univention Corporate Client (UCC)
Classification: Unclassified
Component: Client management
UCC 3.0
Other Linux
: P5 normal
: UCC 3.0
Assigned To: Erik Damrose
Felix Botner
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-08-15 16:34 CEST by Erik Damrose
Modified: 2016-11-09 10:50 CET (History)
0 users

See Also:
What kind of report is it?: Bug Report
What type of bug is this?: 5: Major Usability: Impairs usability in key scenarios
Who will be affected by this bug?: 1: Will affect a very few installed domains
How will those affected feel about the bug?: 2: A Pain – users won’t like this once they notice it
User Pain: 0.057
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Erik Damrose univentionstaff 2016-08-15 16:34:51 CEST
The boot takes considerably longer if the ldap server cannot be reached during boot. Set ldap/client/retry/count=0
Comment 1 Erik Damrose univentionstaff 2016-08-15 16:38:35 CEST
r71603 univention-corporate-client 4.0.0-17
r71604 changelog
Comment 2 Felix Botner univentionstaff 2016-08-16 12:50:42 CEST
OK - ldap/client/retry/count: 0
Comment 3 Erik Damrose univentionstaff 2016-08-16 17:13:09 CEST
UCC 3.0 has been released. If this bug occurs again, please clone this bug.